View Issue Details

IDProjectCategoryView StatusLast Update
0008498CentOS-7-OTHERpublic2015-12-10 09:49
Reporterbrioscaibriste Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSCentOSOS Version7.1
Product Version7.1-1503 
Fixed in Version7.2.1511 
Summary0008498: Missing package dmraid
DescriptionI have a very similar issue to: http://bugs.centos.org/view.php?id=7654

I previously tried and failed to install 7.0, however I retried with a minimal image but it continues to fail as you enter user details at setup time. With the traceback leading to a missing python package dmraid.
Steps To ReproduceAttempt to install the OS from a bootable USB drive, installer crashes after selecting install after a few seconds.
Additional InformationIt successfully installed once over my old opensuse13.1 installation, but failed to boot, so I retried install.
TagsNo tags attached.
abrt_hash
URL

Relationships

related to 0007654 resolvedarrfab missing dmraid package on CentOS7 minimal iso 
child of 0008360 assignedtigalch Tracking bug for 7.next-release 

Activities

tigalch

tigalch

2015-12-10 09:49

manager   ~0025028

That package will be included for 7 (1511)

Issue History

Date Modified Username Field Change
2015-04-17 21:22 brioscaibriste New Issue
2015-04-18 16:30 toracat Category CentOS-7-Plus => -OTHER
2015-04-18 16:31 toracat Relationship added related to 0007654
2015-04-18 16:39 avij Relationship added child of 0008360
2015-12-10 09:49 tigalch Note Added: 0025028
2015-12-10 09:49 tigalch Status new => resolved
2015-12-10 09:49 tigalch Fixed in Version => 7.2.1511
2015-12-10 09:49 tigalch Resolution open => fixed